# @todo Remove god-mode permission in 8.2.0 release.
bypass group access:
  title: 'Bypass group access control'
  description: 'Gain full control over all groups and group configuration.'
  restrict access: TRUE
administer group:
  title: 'Administer group settings'
  description: 'Gain full control over all group configuration.'
  restrict access: TRUE
access group overview:
  title: 'Access the Group overview page'

permission_callbacks:
  - '\Drupal\group\Access\GroupPermissions::groupTypePermissions'
